## golang-github-mdlayher-ndp 0.10.0

=== debian/changelog ===
golang-github-mdlayher-ndp (0.10.0-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Apr 2022 23:48:27 +0530

golang-github-mdlayher-ndp (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005035)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 01 Apr 2022 12:46:03 +0000
