=== debian/control ===
Source: golang-github-mdlayher-ndp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-gitlab-golang-commonmark-puny-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp.git
Homepage: https://github.com/mdlayher/ndp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/ndp

Package: golang-github-mdlayher-ndp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-gitlab-golang-commonmark-puny-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev
Description: Golang implementation of the Neighbor Discovery Protocol (library)
 Package ndp implements the Neighbor Discovery Protocol, as described
 in RFC 4861 (https://tools.ietf.org/html/rfc4861).
 .
 To learn more about NDP, and how to use this package, please visit
 https://mdlayher.com/blog/network-protocol-breakdown-ndp-and-go/.
