## golang-github-mdlayher-ndp 1.0.0

=== debian/changelog ===
golang-github-mdlayher-ndp (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version (no changes needed)
    - Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Oct 2022 16:55:32 +0000
