=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-mdlayher-ndp
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +11,7 @@
                golang-gitlab-golang-commonmark-puny-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp.git
 Homepage: https://github.com/mdlayher/ndp
