## golang-github-mdlayher-ndp 1.0.1

=== debian/changelog ===
golang-github-mdlayher-ndp (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jun 2023 22:14:21 +0000
