=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-gitlab-golang-commonmark-puny-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp.git
 Homepage: https://github.com/mdlayher/ndp
