## golang-github-mdlayher-ndp 1.1.0

=== debian/changelog ===
golang-github-mdlayher-ndp (1.1.0-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Mar 2024 16:14:16 +0000
