=== debian/control ===
--- 
+++ 
@@ -8,9 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
-               golang-gitlab-golang-commonmark-puny-dev,
-               golang-golang-x-net-dev,
-               golang-golang-x-sync-dev
+               golang-golang-x-net-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ndp.git
@@ -23,9 +21,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-google-go-cmp-dev,
-         golang-gitlab-golang-commonmark-puny-dev,
-         golang-golang-x-net-dev,
-         golang-golang-x-sync-dev
+         golang-golang-x-net-dev
 Description: Golang implementation of the Neighbor Discovery Protocol (library)
  Package ndp implements the Neighbor Discovery Protocol, as described
  in RFC 4861 (https://tools.ietf.org/html/rfc4861).
