=== debian/rules ===
#!/usr/bin/make -f

# For now, don't build the binary
export DH_GOLANG_EXCLUDES := cmd/ndp

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
